A:hover {

	COLOR: #FF6600
}
.textobase {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.Input
{
    BORDER-RIGHT: #999999 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #999999 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #999999 1px solid;
    COLOR: #003b6d;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #999999 1px solid;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    BACKGROUND-COLOR: #f9f9f9
}
.Rayita-punteada {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	font-size: 16px;


}
.Rayita {

	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666699;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	font-size: 16px;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}
.textobase-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.link-gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
}
.linkbordo {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006600;
	text-decoration: none;
}
.times {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-decoration: none;
	color: #333300;

}
.verdana-roja {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cc0033;
	text-decoration: none;
}
.linkbordo-verde {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.textobase2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.titulos {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.verdanaazul11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
}
.verdananegra11bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.arialtitulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.link-azul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	text-decoration: none;
}
.arial10 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.textobase333333 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.titulosproductos {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
div{scrollbar-3dlight-color: #FFFFFF; scrollbar-arrow-color: #E8E7E7; scrollbar-base-color: #ffffff; scrollbar-darkshadow-color: #ffffff; scrollbar-face-color: #ffffff; scrollbar-highlight-color: #E8E7E7; scrollbar-shadow-color: #E8E7E7; scrollbar-track-color: #ffffff}
.caja{BACKGROUND-COLOR: #FFFFFF; BORDER-BOTTOM-STYLE: groove; BORDER-LEFT-STYLE: groove; BORDER-RIGHT-STYLE: groove; BORDER-TOP-STYLE: groove; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica; FONT-SIZE: 10px; scrollbar-3dlight-color: #FFFFFF; scrollbar-arrow-color: #E8E7E7; scrollbar-base-color: #ffffff; scrollbar-darkshadow-color: #ffffff; scrollbar-face-color: #ffffff; scrollbar-highlight-color: #E8E7E7; scrollbar-shadow-color: #E8E7E7; scrollbar-track-color: #ffffff}
.link_menu_izquierda {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.arial12bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF3300;
	font-weight: bold;
	text-decoration: none;
}
.verdana11negro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.verdana10negro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.separadorverdemenufooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F60;
	text-decoration: none;
}
.link-blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.linkarial14bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3872B8;
	text-decoration: none;
	font-weight: bold;
}
.arial14bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3872B8;
	text-decoration: none;
	font-weight: bold;
}
.verdana11gris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.verdana11negrovineta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	list-style-position: inside;
	list-style-image: url(../imagenes/bullet_naranja.gif);
	list-style-type: disc;
}
.verdana12negro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
